@CHARSET "UTF-8";

#mainmenu {
	position: relative;
	padding: 0 20px;
	font-family: "Arial Black";
	background-image: url(../images/menu_bg.gif);
	background-position: 0 0;
	height: 48px;
}

#mainmenu ul.menudepth1 {
	display: block;
	list-style: none;
	padding: 0 12px;
	margin: 0;
	float: left;
	font-size: 1em;
	height: 48px;
	text-align: center;
	background-image: url(../images/menu_bg_right.jpg);
	background-position: 100% 50%;
	background-repeat: no-repeat;
	margin: 0 auto;
}

#mainmenu ul.menudepth1 li {
	display: block;
	float: left;
	margin: 0;
	height: 48px;
	line-height: 48px;
	position: relative;
	background-image: url(../images/menu_divider.gif);
	background-position: right 50%;
	background-repeat: no-repeat;
}

#mainmenu ul.menudepth1 li a {
	background-image: url(../images/menu_dot.gif);
	background-position: 10px 50%;
	background-repeat: no-repeat;
	color: #EE9A01;
	display: block;
	float: left;
	font-size: 1.5em;
	font-style: normal;
	font-weight: normal;
	height: 48px;
	line-height: 48px;
	padding:0 21px 0 23px;
	text-decoration: none;
}

#mainmenu ul.menudepth1 li a:hover {
	text-decoration: underline;
}

#mainmenu ul.menudepth1 li.subhover {
	
}  /*--Hover effect for trigger--*/
#mainmenu ul.menudepth1 li ul.menudepth2 {
	list-style: none;
	position: absolute;
	left: 0;
	top: 48px;
	margin: 0;
	padding: 0;
	display: none;
	width: 170px;
	border: 1px solid #111;
}

#mainmenu ul.menudepth1 li ul.menudepth2 li {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	border-top: 1px solid #252525; /*--Create bevel effect--*/
	border-bottom: 1px solid #444; /*--Create bevel effect--*/
	clear: both;
	width: 170px;
	background-image: url(../images/menu_bg.gif);
	background-position: 50% 50%;
	background-repeat: repeat-x;
	background-color: #282C2B;
	height: 30px;
}

html #mainmenu ul.menudepth1 li ul.menudepth2 li a {
	background-image: none;
	display: block;
	float: left;
	width: 145px;
	height: 30px;
	line-height: 30px;
	padding: 0;
}

html #mainmenu ul.menudepth1 li ul.menudepth2 li a:hover {
	/*--Hover effect for mainmenu2 links--*/
	
}